<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>

    <!-- Proper area to include internal style -->
    <style type="text/css">
        h1{
            color:  blue !important;
        }
    </style>
    <!-- This is our method an external CSS -->
    <!-- It is important to use link tag to connect our css file to the main html file -->
    <link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

    <nav id="top">
        <a href="#landing">Zuitt</a>
            <div>
                <a href="#landing">Landing</a>
                <a href="#register">Register</a>
            </div>

    </nav>

    <!-- This is a sample inline styling for the h1 -->
    <h1 style="color: red !important;">Hello World!</h1>
    <!-- Styled using internal css -->
    <h1>Hello Again!</h1>
    <!-- Styled using external css -->
    <h1>Hello Once More!</h1>

    <h2>Welcome to Zuitt!</h2>
    <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
    <!-- Img -->
    <img src="https://place-puppy.com/450x450" alt="">

    <section id="landing">
    <!-- Ordered List -->
        <ol id="bootcamp-learning-list">
            <li class="offering-item">Day Classes</li>
            <li class="offering-item">Night Classes</li>
            <li class="offering-item">Intro to Coding Events</li>
        </ol>
        <!-- Back to top -->
        <a href="#top">Back to top</a>
    </section>
    
    <section id="register">

        <h2>Register</h2>
        <!-- Form -->
        <form action="">
            <!-- Labels -->
            <label for="firstName">First Name</label><br>
            <input type="text" name="firstName" id="firstName" required autocomplete><br>
    
            <label for="lastName">Last Name</label><br>
            <input type="text" name="lastName" id="lastName" required autocomplete><br>
    
            <label for="email">Email</label><br>
            <input type="email" name="email" id="email" required autocomplete><br>
            <!-- Button -->
            <br><button type="submit">Apply Now</button><br>
        </form>
    
        <a href="#top">Back to top</a>

    </section>
    
</body>
</html>